{% extends "Base/base.html" %}
{% block title %} Detalles: Inscripción {% endblock title %}

{% block content%}
<div class="container mt-5">
    <div class="text-center mb-5">
        <h2>― {{ object.numero }} ―</h2>
    </div>

    <div class="text-center mb-2">
        <h4>IDENTIFICACION</h4>
        <p>Número de identificación: {{ object.numero }}</p>
    </div>

    <div class="text-center mb-5">
        <h4>DESCRIPCION</h4>
        <p>La fecha de inscripción es: {{ object.fechainscripcion }}<br>El empleado inscrito es: {{ object.empleado }}<br>En la capacitación: {{ object.capacitacion }}</p>
    </div>

    <div class="d-flex justify-content-between">
        <a href="{% url 'Core:ListInscripcion' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
    </div>
</div>
{% endblock content %}